Subject: Fw: USPS Summer Sale Participant Survey
From: "Mike" <[email-masked]>
To: "Lori Demick" <[email-masked]>
Date: Mon, 19 Oct 2009 17:58:51 -0400

I was thinking I should wait until things are confirmed before I  complete this survey.  What do you think?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Summer Sale 
To: Summer Sale 
Sent: Monday, October 19, 2009 4:27 PM
Subject: USPS Summer Sale Participant Survey

Instructions:  The survey in the body of the email below and the attached Word document below are the same survey.  Please either reply to this email and submit your responses in the body of the email, or print out the attachment and email the completed document to [email-masked] by October 23rd.

Standard Mail Summer Sale Participant Survey

The Standard Mail Summer Sale program is drawing to a close and we will be calculating how much of your volume qualified for the 30% rebate.  We expect to send your individual rebate information in late November and rebates should be deposited into accounts by December 1st.  Because of the significant participation in the Summer Sale the USPS is giving strong consideration to holding another Standard Mail sale during the winter months.   

To help construct the best future program possible, the USPS is seeking your feedback about your experience so far, from participating in Summer Sale.  It would be appreciated if you would take ten minutes to answer the questions below and email your response back to [email-masked]  by October 23.

  a.. Because of the Summer Sale offer, did your company mail more Standard Mail between July 1 and September 30 than it would have mailed otherwise? 
Select one:  Yes____     No____   

If Yes, approximately how many more pieces did your company mail?   _________ 

2.      How will your company invest the savings it realizes from its participation in Summer Sale?
Please describe: _______________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________

3.      During the Summer Sale period did your company make any changes to the type of mail it sent because the Summer Sale rebate offer?  Please indicate how many pieces (if any) for each of the categories shown below.
                
            Select all that apply:
a.) Volume shifted from Standard Mail flat size pieces to Standard Mail letter size pieces 

Yes____     No____   

If yes, approximately how many pieces did you shift?______________

b.) Volume shifted from Standard Mail letter size pieces to Standard Mail flat size pieces 

Yes____     No____   

If yes, approximately how many pieces did you shift?  _______________

c.) Volume shifted from First Class to Standard Mail 

Yes____     No____   

If yes, approximately how many pieces did you shift? _______________